<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AmplicodeDatabaseMigrationConfig">
    <database-infos>
      <database-info>
        <option name="enabled" value="true" />
        <dbms-id>postgres</dbms-id>
      </database-info>
      <database-info>
        <option name="enabled" value="true" />
        <dbms-id>h2</dbms-id>
      </database-info>
    </database-infos>
  </component>
  <component name="AmplicodeLiquibaseChangesConfig">
    <exclude-change idName="AUTHORITIES" tagName="dropTable" />
    <exclude-change idName="USERS" tagName="dropTable" />
    <exclude-change idName="FK_AUTHORITIES_USERS" tagName="dropForeignKeyConstraint" />
  </component>
</project>